
.demo_name
{
margin-top: 0px;
margin-bottom: 0px;
text-align: left;
font-family: Tahoma, 'helvetica', 'arial', sans-serif;
font-size: 14pt;
color: black;
}



.demo_bio
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 20px !important ;
margin-right: 20px !important ;
text-align: left;
font-family: Tahoma, 'helvetica', 'arial', sans-serif;
font-size: 12pt;
color: black;
}


.demo_trip_be_rider
{
    border:1px solid green;
    background-color: white;
    font-size: 100%;
}

.demo_trip_need_driver
{
    border:1px solid green;
    background-color: #e6faff;
    font-size: 100%;
}


#demo_textboxid
{
    height:24px;
    width:230px;
    font-size:10pt;
    font-family: Tahoma, 'helvetica', 'arial', sans-serif;
}

#demo_bigtextboxid
{
    height:120px;
    width:230px;
    font-size:10pt;
    font-family: Tahoma, 'helvetica', 'arial', sans-serif;
}



